# Account Invoice Refund Reason

This module allows you to define a list of reasons to create a credit note from a customer invoice or vendor bill and report on them.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

- Go to Accounting > Configuration > Management > Refund Reasons
- Review the list of predefined reasons to update them or add new ones

## Usage

- Go to Invoicing (Accounting) > Customers > Invoices (or Invoicing (Accounting) > Vendors > Bills)
- Select an open invoice
- Click on “Credit Note”
- In the wizard, select the reason and add the credit note

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Open Source Integrators
- Serpent CS

### Contributors

- Open Source Integrators <http://www.opensourceintegrators.com>
  - Maxime Chambreuil <mchambreuil@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
  - Chanakya Soni <chanakya.soni@serpentcs.com>
- Christopher Ormaza <chris.ormaza@forgeflow.com>
- BT-anieto <alberto.nieto@braintec.com> (https://braintec.com)
- Do Anh Duy <duyda@trobz.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.